package com.xinxincaravan.caravan.vehicle.mapper;

import com.xinxincaravan.caravan.vehicle.entity.AccompanyingItem;
import com.xinxincaravan.caravan.vehicle.entity.SysRegion;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface AccompanyingItemMapper extends Mapper<AccompanyingItem> {

   public List<AccompanyingItem> getAllByPage(Map<String, String> params);

   public List<AccompanyingItem> getByIdList(List<Integer> idList);

   public Integer updateStatusById(AccompanyingItem accompanyingItem);


}
